Subject: [netmod] Rtgdir telechat review of draft-ietf-netmod-rfc7277bis-01

From: Joel Halpern <[email-masked]>
Date: Tue, 26 Dec 2017 18:41:01 -0800

Reviewer: Joel Halpern
Review result: Ready

This is a rtg-dir review of draft-ietf-netmod-rfc7277bis-01.
While primarily intended for the Routing Area directors, the comments are for
consideration by all parties.

This document is Ready for publication as a Proposed Standard RFC.

Comments: None